<div class="auftragsverarbeitung" data-xhrurl="{$xhrurl}" data-downloadurl="{$downloadurl}" data-blankurl="{$blankurl}">
  <div class="panel panel-default">
    <div class="panel-heading">
      <h3 class="panel-title">Erstellte Vertr&auml;ge</h3>
    </div>
    <div class="table-responsive">
      <table class="list table vertraege">
        <tbody>
          {foreach $cin_advvertrag_treaties $treaty}
            <tr data-treatyid="{$treaty['id']}">
              <td>{$treaty['datum']}</td>
              <td>
                <a name="download" class="btn-adv btn btn-primary btn-sm"><i class="fa fa-download"></i> Download</a>
              </td>
            </tr>
          {foreachelse}
            <tr>
              <td colspan="2" class="notreaties">
                Sie haben keine Vertr&auml;ge gespeichert
              </td>
            </tr>
          {/foreach}
        </tbody>
      </table>
    </div>
  </div>
  <form>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title">GEM&auml;SS ART. 28 DER DATENSCHUTZGRUNDVERORDNUNG (DSGVO)</h3>
      </div>
      <div class="table-responsive">
        <table class="list table vertragspartner">
          <tbody>
            <tr>
              <td="left"><label>Organisation:</label></td>
                <td>
                  {$advkunde->cFirma}{if !empty($advkunde->cFirma)}<br />{/if}
                  {$advkunde->cAnredeLocalized} {$advkunde->cVorname} {$advkunde->cNachname}
                </td>
            </tr>
            <tr>
              <td="left"><label>Stra&szlig;e/Hausnummer:</label></td>
                <td>{$advkunde->cStrasse} {$advkunde->cHausnummer}</td>
            </tr>
            <tr>
              <td="left"><label>PLZ/Ort:</label></td>
                <td>{$advkunde->cPLZ} {$advkunde->cOrt}</td>
            </tr>
            <tr>
              <td="left"><label>E-Mail-Adresse:</label></td>
                <td>{$advkunde->cMail}</td>
            </tr>
            <tr>
              <td="left"><label>Kundennummer:</label></td>
                <td>{$advkunde->cKundenNr}</td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title">Art der Daten</h3>
      </div>
      <div class="table-responsive">
        <table class="list table datenarten">
          <tbody>
            <tr>
              <td><label><input type="checkbox" name="Personenstammdaten" />Personenstammdaten</label></td>
            </tr>
            <tr>
              <td><label><input type="checkbox" name="Kommunikationsdaten (z.B. Telefon, E-Mail)" />Kommunikationsdaten
                  (z.B. Telefon, E-Mail)</label></td>
            </tr>
            <tr>
              <td><label><input type="checkbox" name="Vertragsstammdaten" />Vertragsstammdaten</label></td>
            </tr>
            <tr>
              <td><label><input type="checkbox" name="Protokolldaten" />Protokolldaten</label></td>
            </tr>
            <tr>
              <td>
                <a name="addtype" class="btn-adv btn-xs btn-green add-input">
                  <i class="fa fa-plus-circle"></i> Datenart hinzuf&uuml;gen
                </a>
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title">Kreis der Betroffenen</h3>
      </div>
      <div class="table-responsive">
        <table class="list table betroffenenkreise">
          <tbody>
            <tr>
              <td><label><input type="checkbox" name="Kunden und Interessenten des Auftraggebers" />Kunden und
                  Interessenten des Auftraggebers</label></td>
            </tr>
            <tr>
              <td><label><input type="checkbox" name="Mitarbeiter und Lieferanten des Auftraggebers" />Mitarbeiter und
                  Lieferanten des Auftraggebers</label></td>
            </tr>
            <tr>
              <td>
                <a name="addtype" class="btn-adv btn-xs btn-green add-input">
                  <i class="fa fa-plus-circle"></i> Betroffene hinzuf&uuml;gen
                </a>
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
    <div class="panel panel-default">
      <div class="panel-heading noborder">
        <h3 class="panel-title with-button">Auftrag gem&auml;ss Art. 28 (DSGVO)<br>&nbsp;</h3>
        <a name="blank" class="btn-adv btn btn-primary btn-sm" data-type="treaty">
          <i class="fa fa-download"></i>
          Download PDF
        </a>
      </div>
      <div class="dpa dpa1"></div>
    </div>
    <div class="panel panel-default">
      <div class="panel-heading noborder">
        <h3 class="panel-title with-button">Technische und organisatorische Massnahmen nach Art. 32 DS-GVO und
          Anlage<br>
          &nbsp; </h3>
        <a name="blank" class="btn-adv btn btn-primary btn-sm" data-type="attachment">
          <i class="fa fa-download"></i>
          Download PDF
        </a>
      </div>
      <div class="dpa dpa2"></div>
    </div>
    <div class="panel panel-default nopadding">
      <div class="approvement_required">
        <label>
          <input type="checkbox" value="1">Ich stimme der Vereinbarung zu.
        </label>
        <p class="err_approvement_required">
          F&uuml;r eine erfolgreiche Erstellung des AV-Vertrages ist Ihre Zustimmung zu der Vereinbarung notwendig.
        </p>
      </div>
    </div>
  </form>
  <div class="err_msg">
    <p id="missing_data_type">
      Bitte w&auml;hlen Sie mindestens eine Datenart aus, um einen g&uuml;ltigen AV-Vertrag zu erstellen!
    </p>
    <p id="missing_affected_people">
      Bitte w&auml;hlen Sie mindestens einen Betroffenen aus, um einen g&uuml;ltigen AV-Vertrag zu erstellen!
    </p>
  </div>
  <div class="submit">
    <a name="submit" class="btn btn-primary btn-lg btn-block"><i class="fa fa-check-square-o"></i>
      AV-Vertrag erstellen
    </a>
  </div>
</div>
<script type="text/javascript">
  $(function() {
    $('h2:contains(Ihre Downloads)').next().remove();
    $('h2:contains(Ihre Downloads)').remove();
  });
</script>
