In unserem plugin vewenden wir zur Formatierung des Textes **Markdown**

Markdown wurde mit den Grundgedanken konzipiert, so einfach lesbar und schreibbar wie m&ouml;glich zu sein.

Lesbarkeit ist hierbei das oberste Ziel. Ein Markdown-formatiertes Dokument sollte in seiner Grundform ver&ouml;ffentlicht werden k&ouml;nnen, 
ohne den Anschein zu erwecken, es sei mit Tags oder Formatierungsbefehlen versehen (wie es bei HTML der Fall ist).

Dementsprechend besteht Markdowns Syntax nur aus Zeichen, die mit Bedacht so gew&auml;hlt wurden, dass ihr Aussehen ihrer Bedeutung entspricht. 
Zum Beispiel sehen Sternchen um ein Wort tats&auml;chlich wie eine *Betonung* aus. Listen in Markdown sehen aus wie Listen. 
Sogar Zitat-Bl&ouml;cke sehen wie zitierte Textpassagen aus, wie man sie aus eMails kennt.

####**Markdown-Beispiel: Nur 8 statt 49 Zeichen f&uuml;r die Formatierung n&ouml;tig**####

Am besten zeigen sich die Vorteile von Markdown in einem Praxisbeispiel. 
Drei Abs&auml;tze mit Text und einer &uuml;berschrift sollen gestylt werden � der erste kursiv, der Zweite gefettet und der dritte dann fett und kursiv
In klassischem HTML m&uuml;sste man eigentlich folgenden Code verfassen:

####**Im HTML Format**####

		<h2>Markdown-Test</h2>
		<p><strong>Dieser Text soll fett geschrieben werden.</strong></p>
		<p><em>Und dieser Absatz soll kursiv angezeigt werden.</em></p>
		<p><em><strong>Und dieser Absatz soll fet und kursiv angezeigt werden.</em></strong></p>

####**Im Markdown Format**####

		##Markdown-Test##  
		**Dieser Text soll fett geschrieben werden.**  
		*Und dieser Absatz soll kursiv angezeigt werden.*  
		***Und dieser Absatz soll fett und kursiv angezeigt werden.***


##Markdown-Test##  
**Dieser Text soll fett geschrieben werden.**  
*Und dieser Absatz soll kursiv angezeigt werden.*  
***Und dieser Absatz soll fett und kursiv angezeigt werden.***  

*Weitere Infos*

http://markdown.de/